@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@1,700&display=swap');
*{
    box-sizing: border-box;
    font-family: 'Cormorant', serif;
    font-size: 16px;
  }
  img{
    max-width: 100%;
  }
.navbar-brand{
    text-align: center;
    width: 30%;
}
.git{
    width: 30%;
    text-align: end;
}
.navbar-expand-lg .navbar-collapse
{
    flex-grow: 0;
}

#nav{
    padding-left: 10px;
    padding-right: 10px ;
}
.navbar-dark .navbar-toggler-icon
{
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.952%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}
#navbar ul li a{
color: black;
}
#gt {
border: solid green;
}
.off{
width: 30%;
}
.btn-primary {
background-color: white;
border: none;

}
.btn:hover{
background-color: rgb(77, 246, 11);
}
ul li a{
text-decoration: none;
color: black;
}
ul li a:hover{
color: rgb(66, 119, 45);

}
.offcanvas-start {
width: 250px;
background-color: rgb(187, 232, 199);
}
@media  only screen and (max-width:489px)
{
.git{
width: 100%!important;

}
}